/* -------- PRICING COLUMNS -----*/

.plans.row-fluid {
	padding: 2% 0 0;
}
.plans .plan {
	float: left;
	padding: 0 0 15px;
	text-align: center;
	position:relative;
	
}

.plans.threeCol .plan {
	width: 31.5%;
	*width:31%;
}

.plans.threeUp .plan {
	width: 33%;
	*width:32.5%;
}

.plans.threeCol .plan.plan-featured {
	width: 35%;
	*width:34.5%;
}

.plans.fourCol .plan {
	width: 21%;
	*width:20.5%;

}

.plans.fourUp .plan {
	width: 24.5%;
	*width:24%;
	
}

.mid-dark .plans .plan{
	border-color: #40464b ;
}

.plans.fourCol .plan.plan-featured {
	width: 35%;
	*width:35%;

}

.plans.fourCol .plan.first, 
.plans.fourCol .plan.last ,.plans.fourUp .plan.first{
	border-left: 0px;
}
.plan h3 {
	position: relative;
	line-height: 1;
	white-space: nowrap;
	font-weight: bold;
}

.plan a{
	text-decoration: none;
	margin-bottom: 20px;
}

.plan .justify{
	padding: 5px 25px;
}

.plan small{
	text-transform: uppercase;
	border-bottom: 1px solid #4C5966;

}
.plan h3 small {
	color: inherit;
	text-transform: uppercase;
	line-height: inherit;
	position: relative;
	top: -5px;
	font-size:60%;
	padding:0 0 2px 0;
	margin-right:5px;
	display:inline-block;
	*zoom:1;
	*display:inline;
	border-bottom: 1px solid #4C5966;
	-webkit-transform: rotate(-90deg);
	-moz-transform:    rotate(-90deg);
	-ms-transform:     rotate(-90deg);
	-o-transform:      rotate(-90deg);
}



.plan .price {
	width: 90px;
	height: 90px;
	line-height: 90px;
	font-size: 120%;
	font-weight: bold;
	color: white;
	background: #4C5966;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 20px auto;
}

.plans img{
	margin: 0 auto;
}

.plan img{
	margin-bottom: 20px;
}

.plan .price > span {
	font-size: 70%;
	font-weight: normal;
}

.plan p{
	padding: 10px;
}

.plan ul {
	margin: 0 0 20px;
	line-height: 2;
	list-style: none;
	text-align: center;
}
.plan ul > li > strong {
	font-weight: bold;
}

.plan-featured {
	
} 

.plan-centre{
	
	border-top: 0px;
	border-bottom: 0px;
}

.plan.plan-featured > .price {
	width: 120px;
	height: 120px;
	line-height: 120px;
	font-size: 150%;
	background: #019e98;
}
.plan.plan-featured > ul {
	font-size: 120%;
}
.plan.plan-featured h3 {
	padding-right:50px; /*so the ribbon doesn't cover it up*/
	padding-left:50px; /* so it looks centered*/
}

/* PLAN MORE INFO */
.plan li.show-details { 
	cursor:pointer
}
.plan li.show-details.active i, .plan li.show-details:hover i { 
	color:#53A3B7;
}
.plan li.show-details .option-details { 
	padding:10px;
	margin:0;
	text-align:left;
	background:#f7f7f7;
	font-size:90%;
	font-weight:400;
}

/* ---------------------PRICING COLUMN Ribbon---------------------*/

.ribbon-wrapper {
	width: 135px;
	height: 135px;
	overflow: hidden;
	position: absolute;
	top: -1px;
	right: -1px;
}

.ribbon {
	text-align: center;
	color:#fff;
	font-weight:600;
	font-size:12px;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	position: relative;
	padding: 5px 0;
	top: 20px;
	width:200px;
	background: #53A3B7;
}
/*fall back*/
.no-csstransforms .ribbon-wrapper {
	position: relative;
	height: auto;
	width: auto;
	top: auto;
	right: auto;
	overflow: visible;
	margin-bottom:15px;
}
.no-csstransforms .ribbon {
	top: auto;
}
.no-csstransforms .plan.plan-featured h3 {
	clear:both;
}






@media only screen and (max-width:768px) {

/*------------ PRICING PLAN MOBILE -------------*/
.plans.threeCol .plan, .plans.fourCol .plan, .plans.fourCol .plan.plan-featured, .plans.threeCol .plan.plan-featured {
	width: 100%;
	float:none;
	clear:both;
	border:0px;
	border-bottom: 1px solid #c8d7e3;
}
	
.plans.fourUp .plan {
		width: 50%;
		float:left;
		border:0px;
		border-bottom: 1px solid #c8d7e3;
	}
	

}

/**** iPhone 2G-4S in portrait ****/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { 

.plans.fourUp .plan {
		width: 100%;
		float:none;
		border:0px;
		border-bottom: 1px solid #c8d7e3;
	}

 }

